@media (max-width: 1441px) {
    body {
        zoom: 95%;
    }
}

@media (max-width: 1399px) {
    body {
        zoom: 70%;
    }
}

/* Tablet range: make body smaller on tablets (except mobile) */
@media (min-width: 769px) and (max-width: 1024px) {
    body {
        zoom: 67%;
    }

}

/* Mobile: keep body larger than tablet */
@media (min-width: 750px) and (max-width: 960px){
    body {
        zoom: 80%;
    }

    .nav2 {
        zoom: 60%;
    }
}

@media (min-width: 426px) and (max-width: 749px){
    .nav2 {
        zoom: 50%;
    }

    #products{
        zoom: 85%;
    }

@media (min-width: 426px) and (max-width: 495px){
    .nav2 {
        zoom: 45% !important;
    }

    #products{
        zoom: 75%;
    }


}
    

}